<map animation='0' showBevel='0' showMarkerLabels='1' includeValueInLabels='1' fillColor='FFFFFF' borderColor='000000' hoverColor='990000' baseFont='Verdana' baseFontSize='10' markerBorderColor='000000' markerBgColor='FF5904' markerRadius='6' legendPosition='bottom' useHoverColor='1' showMarkerToolTip='1'  >
	<data>
		<entity id='001'  toolText='Me Gusta: 158; No Me Gusta 25' />
		<entity id='002'  toolText='Me Gusta: 258; No Me Gusta 35' />
		<entity id='003'  toolText='Me Gusta: 358; No Me Gusta 9' />
		<entity id='004'  toolText='Me Gusta: 458; No Me Gusta 197' />
		<entity id='005'  toolText='Me Gusta: 558; No Me Gusta 927' />
		<entity id='006'  toolText='Me Gusta: 658; No Me Gusta 973' />
		<entity id='007'  toolText='Me Gusta: 758; No Me Gusta 297' />
		<entity id='008'  toolText='Me Gusta: 858; No Me Gusta 937' />
		<entity id='009'  toolText='Me Gusta: 958; No Me Gusta 974' />
		<entity id='010'  toolText='Me Gusta: 581; No Me Gusta 397' />
		<entity id='011'  toolText='Me Gusta: 518; No Me Gusta 947' />
		<entity id='012'  toolText='Me Gusta: 528; No Me Gusta 975' />
		<entity id='013'  toolText='Me Gusta: 538; No Me Gusta 697' />
		<entity id='014'  toolText='Me Gusta: 548; No Me Gusta 977' />
		<entity id='015'  toolText='Me Gusta: 558; No Me Gusta 978' />
		<entity id='016'  toolText='Me Gusta: 568; No Me Gusta 797' />
		<entity id='017'  toolText='Me Gusta: 578; No Me Gusta 987' />
		<entity id='018'  toolText='Me Gusta: 588; No Me Gusta 978' />
		<entity id='019'  toolText='Me Gusta: 598; No Me Gusta 197' />
		<entity id='020'  toolText='Me Gusta: 508; No Me Gusta 927' />
		<entity id='021'  toolText='Me Gusta: 581; No Me Gusta 937' />
		<entity id='022'  toolText='Me Gusta: 582; No Me Gusta 947' />
		<entity id='023'  toolText='Me Gusta: 583; No Me Gusta 957' />
		<entity id='024'  toolText='Me Gusta: 584; No Me Gusta 967' />
		<entity id='025'  toolText='Me Gusta: 585; No Me Gusta 977' />
		<entity id='026'  toolText='Me Gusta: 586; No Me Gusta 987' />
		<entity id='027'  toolText='Me Gusta: 587; No Me Gusta 997' />
		<entity id='028'  toolText='Me Gusta: 588; No Me Gusta 907' />
		<entity id='029'  toolText='Me Gusta: 589; No Me Gusta 197' />
		<entity id='030'  toolText='Me Gusta: 580; No Me Gusta 297' />
		<entity id='031'  toolText='Me Gusta: 8; No Me Gusta 397' />
		<entity id='032'  toolText='Me Gusta: 8; No Me Gusta 497' />
		<entity id='033'  toolText='Me Gusta: 5; No Me Gusta 597' />
		<entity id='034'  toolText='Me Gusta: 5; No Me Gusta 697' />
		<entity id='035'  toolText='Me Gusta: 158; No Me Gusta 797' />
		<entity id='036'  toolText='Me Gusta: 528; No Me Gusta 897' />
		<entity id='037'  toolText='Me Gusta: 538; No Me Gusta 997' />
		<entity id='038'  toolText='Me Gusta: 548; No Me Gusta 917' />
		<entity id='039'  toolText='Me Gusta: 58; No Me Gusta 927' />
		<entity id='040'  toolText='Me Gusta: 58; No Me Gusta 937' />
		<entity id='041'  toolText='Me Gusta: 58; No Me Gusta 947' />
		<entity id='042'  toolText='Me Gusta: 58; No Me Gusta 957' />
		<entity id='043'  toolText='Me Gusta: 58; No Me Gusta 967' />
		<entity id='044'  toolText='Me Gusta: 58; No Me Gusta 977' />
                <entity id='045'  toolText='Me Gusta: 58; No Me Gusta 978' />
                <entity id='046'  toolText='Me Gusta: 58; No Me Gusta 977' />
                <entity id='047'  toolText='Me Gusta: 58; No Me Gusta 976' />
                <entity id='048'  toolText='Me Gusta: 58; No Me Gusta 973' />
                <entity id='049'  toolText='Me Gusta: 58; No Me Gusta 974' />
                <entity id='050'  toolText='Me Gusta: 58; No Me Gusta 975' />
                <entity id='051'  toolText='Me Gusta: 58; No Me Gusta 937' />
                <entity id='052'  toolText='Me Gusta: 58; No Me Gusta 947' />
	</data>
</map>